Moodle 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1644618 漏洞类型 访问控制错误
发布时间 2019-05-20 更新时间 2019-05-20
CVE编号 CVE-2019-10154 CNNVD-ID CNNVD-201906-1045
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108909
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201906-1045
|漏洞详情
Moodle是一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。 Moodle 3.7之前版本和3.6.4之前版本中存在安全漏洞。攻击者可利用该查看发送的消息。
|受影响的产品
Moodle Moodle 3.6.4 Moodle Moodle 3.7
|参考资料

来源:moodle.org

链接:https://moodle.org/mod/forum/discuss.php?d=386521


来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-10154


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10154